# split

## Syntax:
`split {variable} on {value}`

## Example:
``split Text on `,` ``

## Description:
Split a [variable](variable.md) containing a string into a number of parts on a given delimiter. The command sizes the variable to have as many elements as there are parts in the split string, and puts one part in each element.

Next: [stack](stack.md)  
Prev: [shuffle](shuffle.md)

[Back](../../README.md)
